Bug 823184 - man-pages-it : Conflicts with man2html
man-pages-it : Conflicts with man2html
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: man2html (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: T.C. Hollingsworth
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-19 14:42 EDT by Michael Schwendt
Modified: 2012-07-25 23:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 825918 (view as bug list)
Environment:
Last Closed: 2012-07-25 23:56:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Schwendt 2012-05-19 14:42:08 EDT
=> man-pages-it-2.80-9.fc17.src.rpm
=> man-pages-it-2.80-9.fc17.noarch in fedora-development-i386
  File conflict with: man2html-1.6-5.g.fc18.i686
     /usr/share/man/it/man1/hman.1.gz
  File conflict with: man2html-core-1.6-5.g.fc18.i686
     /usr/share/man/it/man1/man2html.1.gz

[semi-automated bug report]
Comment 1 T.C. Hollingsworth 2012-05-24 19:58:07 EDT
Looks to me like they're largely identical, except the man-pages-it version has some grammatical fixes.  I'll drop the version from man2html.
Comment 2 Fedora Update System 2012-05-24 20:28:12 EDT
man2html-1.6-6.g.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/FEDORA-2012-8086/man2html-1.6-6.g.fc17
Comment 3 Fedora Update System 2012-05-24 20:29:53 EDT
man2html-1.6-6.g.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-8103/man2html-1.6-6.g.fc16
Comment 4 Fedora Update System 2012-05-24 20:31:03 EDT
man2html-1.6-6.g.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2012-5914/man2html-1.6-6.g.el6
Comment 5 Michael Schwendt 2012-05-25 05:42:13 EDT
Caution! The paths in the Italian "man2html" are wrong.

Basically, if you drop the files from the man2html package instead of man-pages-it, you lose control over these files with regard to any customisations in the man2html package.
Comment 6 Fedora Update System 2012-05-26 04:10:50 EDT
man2html-1.6-6.g.fc17 has been pushed to the Fedora 17 testing repository.
Comment 7 Ding-Yi Chen 2012-05-29 01:00:09 EDT
I suggest that man2html copy from man-pages-it, while man-pages-it remove the clashed man-pages.
Comment 8 Fedora Update System 2012-07-25 23:56:38 EDT
man2html-1.6-7.g.fc16 has been pushed to the Fedora 16 stable repository.
Comment 9 Fedora Update System 2012-07-25 23:58:24 EDT
man2html-1.6-8.g.fc17 has been pushed to the Fedora 17 stable repository.

Note You need to log in before you can comment on or make changes to this bug.